[bleed]
CSS2=0
CSS3=1
IE=0
FF=0
CH=0
OP=0
SF=0
iP=0

[background]
CSS2=1
CSS3=1
IE=1
FF=1
CH=1
OP=1
SF=1
iP=1

[background-attachment]
CSS2=1
CSS3=1
IE=1
FF=1
CH=1
OP=1
SF=1
iP=1

[background-color]
CSS2=1
CSS3=1
IE=1
FF=1
CH=1
OP=1
SF=1
iP=1

[background-image]
CSS2=1
CSS3=1
IE=1
FF=1
CH=1
OP=1
SF=1
iP=1

[background-position]
CSS2=1
CSS3=1
IE=1
FF=1
CH=1
OP=1
SF=1
iP=1

[background-repeat]
CSS2=1
CSS3=1
IE=1
FF=1
CH=1
OP=1
SF=1
iP=1

[border]
CSS2=1
CSS3=1
IE=1
FF=1
CH=1
OP=1
SF=1
iP=1

[border-bottom]
CSS2=1
CSS3=1
IE=1
FF=1
CH=1
OP=1
SF=1
iP=1

[border-bottom-width]
CSS2=1
CSS3=1
IE=1
FF=1
CH=1
OP=1
SF=1
iP=1

[border-color]
CSS2=1
CSS3=1
IE=1
FF=1
CH=1
OP=1
SF=1
iP=1

[border-left]
CSS2=1
CSS3=1
IE=1
FF=1
CH=1
OP=1
SF=1
iP=1

[border-left-width]
CSS2=1
CSS3=1
IE=1
FF=1
CH=1
OP=1
SF=1
iP=1

[border-right]
CSS2=1
CSS3=1
IE=1
FF=1
CH=1
OP=1
SF=1
iP=1

[border-right-width]
CSS2=1
CSS3=1
IE=1
FF=1
CH=1
OP=1
SF=1
iP=1

[border-style]
CSS2=1
CSS3=1
IE=1
FF=1
CH=1
OP=1
SF=1
iP=1

[border-top]
CSS2=1
CSS3=1
IE=1
FF=1
CH=1
OP=1
SF=1
iP=1

[border-top-width]
CSS2=1
CSS3=1
IE=1
FF=1
CH=1
OP=1
SF=1
iP=1

[border-width]
CSS2=1
CSS3=1
IE=1
FF=1
CH=1
OP=1
SF=1
iP=1

[clear]
CSS2=1
CSS3=1
IE=1
FF=1
CH=1
OP=1
SF=1
iP=1

[color]
CSS2=1
CSS3=1
IE=1
FF=1
CH=1
OP=1
SF=1
iP=1

[display]
CSS2=1
CSS3=1
IE=1
FF=1
CH=1
OP=1
SF=1
iP=1

[float]
CSS2=1
CSS3=1
IE=1
FF=1
CH=1
OP=1
SF=1
iP=1

[font]
CSS2=1
CSS3=1
IE=1
FF=1
CH=1
OP=1
SF=1
iP=1

[font-family]
CSS2=1
CSS3=1
IE=1
FF=1
CH=1
OP=1
SF=1
iP=1

[font-size]
CSS2=1
CSS3=1
IE=1
FF=1
CH=1
OP=1
SF=1
iP=1

[font-style]
CSS2=1
CSS3=1
IE=1
FF=1
CH=1
OP=1
SF=1
iP=1

[font-variant]
CSS2=1
CSS3=1
IE=1
FF=1
CH=1
OP=1
SF=1
iP=1

[font-weight]
CSS2=1
CSS3=1
IE=1
FF=1
CH=1
OP=1
SF=1
iP=1

[height]
CSS2=1
CSS3=1
IE=1
FF=1
CH=1
OP=1
SF=1
iP=1

[letter-spacing]
CSS2=1
CSS3=1
IE=1
FF=1
CH=1
OP=1
SF=1
iP=1

[line-height]
CSS2=1
CSS3=1
IE=1
FF=1
CH=1
OP=1
SF=1
iP=1

[list-style]
CSS2=1
CSS3=1
IE=1
FF=1
CH=1
OP=1
SF=1
iP=1

[list-style-image]
CSS2=1
CSS3=1
IE=1
FF=1
CH=1
OP=1
SF=1
iP=1

[list-style-position]
CSS2=1
CSS3=1
IE=1
FF=1
CH=1
OP=1
SF=1
iP=1

[list-style-type]
CSS2=1
CSS3=1
IE=1
FF=1
CH=1
OP=1
SF=1
iP=1

[margin]
CSS2=1
CSS3=1
IE=1
FF=1
CH=1
OP=1
SF=1
iP=1

[margin-bottom]
CSS2=1
CSS3=1
IE=1
FF=1
CH=1
OP=1
SF=1
iP=1

[margin-left]
CSS2=1
CSS3=1
IE=1
FF=1
CH=1
OP=1
SF=1
iP=1

[margin-right]
CSS2=1
CSS3=1
IE=1
FF=1
CH=1
OP=1
SF=1
iP=1

[margin-top]
CSS2=1
CSS3=1
IE=1
FF=1
CH=1
OP=1
SF=1
iP=1

[padding]
CSS2=1
CSS3=1
IE=1
FF=1
CH=1
OP=1
SF=1
iP=1

[padding-bottom]
CSS2=1
CSS3=1
IE=1
FF=1
CH=1
OP=1
SF=1
iP=1

[padding-left]
CSS2=1
CSS3=1
IE=1
FF=1
CH=1
OP=1
SF=1
iP=1

[padding-right]
CSS2=1
CSS3=1
IE=1
FF=1
CH=1
OP=1
SF=1
iP=1

[padding-top]
CSS2=1
CSS3=1
IE=1
FF=1
CH=1
OP=1
SF=1
iP=1

[text-align]
CSS2=1
CSS3=1
IE=1
FF=1
CH=1
OP=1
SF=1
iP=1

[text-decoration]
CSS2=1
CSS3=1
IE=1
FF=1
CH=1
OP=1
SF=1
iP=1

[text-indent]
CSS2=1
CSS3=1
IE=1
FF=1
CH=1
OP=1
SF=1
iP=1

[text-transform]
CSS2=1
CSS3=1
IE=1
FF=1
CH=1
OP=1
SF=1
iP=1

[vertical-align]
CSS2=1
CSS3=1
IE=1
FF=1
CH=1
OP=1
SF=1
iP=1

[white-space]
CSS2=1
CSS3=1
IE=1
FF=1
CH=1
OP=1
SF=1
iP=1

[width]
CSS2=1
CSS3=1
IE=1
FF=1
CH=1
OP=1
SF=1
iP=1

[word-spacing]
CSS2=1
CSS3=1
IE=1
FF=1
CH=1
OP=1
SF=1
iP=1

[azimuth]
CSS2=1
CSS3=1
IE=0
FF=0
CH=0
OP=0
SF=0
iP=0

[border-bottom-color]
CSS2=1
CSS3=1
IE=1
FF=1
CH=1
OP=1
SF=1
iP=1

[border-bottom-style]
CSS2=1
CSS3=1
IE=1
FF=1
CH=1
OP=1
SF=1
iP=1

[border-collapse]
CSS2=1
CSS3=1
IE=1
FF=1
CH=1
OP=1
SF=1
iP=1

[border-left-color]
CSS2=1
CSS3=1
IE=1
FF=1
CH=1
OP=1
SF=1
iP=1

[border-left-style]
CSS2=1
CSS3=1
IE=1
FF=1
CH=1
OP=1
SF=1
iP=1

[border-right-color]
CSS2=1
CSS3=1
IE=1
FF=1
CH=1
OP=1
SF=1
iP=1

[border-right-style]
CSS2=1
CSS3=1
IE=1
FF=1
CH=1
OP=1
SF=1
iP=1

[border-spacing]
CSS2=1
CSS3=1
IE=8+
FF=1
CH=1
OP=1
SF=1
iP=1

[border-top-color]
CSS2=1
CSS3=1
IE=1
FF=1
CH=1
OP=1
SF=1
iP=1

[border-top-style]
CSS2=1
CSS3=1
IE=1
FF=1
CH=1
OP=1
SF=1
iP=1

[bottom]
CSS2=1
CSS3=1
IE=1
FF=1
CH=1
OP=1
SF=1
iP=1

[caption-side]
CSS2=1
CSS3=1
IE=8+
FF=1
CH=1
OP=1
SF=1
iP=1

[clip]
CSS2=1
CSS3=1
IE=1
FF=1
CH=1
OP=1
SF=1
iP=1

[content]
CSS2=1
CSS3=1
IE=8+
FF=1
CH=1
OP=1
SF=1
iP=1

[counter-increment]
CSS2=1
CSS3=1
IE=8+
FF=1
CH=1
OP=1
SF=1
iP=1

[counter-reset]
CSS2=1
CSS3=1
IE=8+
FF=1
CH=1
OP=1
SF=1
iP=1

[cue]
CSS2=1
CSS3=1
IE=0
FF=0
CH=0
OP=1
SF=0
iP=0

[cue-after]
CSS2=1
CSS3=1
IE=0
FF=0
CH=0
OP=1
SF=0
iP=0

[cue-before]
CSS2=1
CSS3=1
IE=0
FF=0
CH=0
OP=1
SF=0
iP=0

[cursor]
CSS2=1
CSS3=1
IE=1
FF=1
CH=1
OP=1
SF=1
iP=0

[direction]
CSS2=1
CSS3=1
IE=1
FF=1
CH=1
OP=1
SF=1
iP=1

[elevation]
CSS2=1
CSS3=1
IE=0
FF=0
CH=0
OP=0
SF=0
iP=0

[empty-cells]
CSS2=1
CSS3=1
IE=7+
FF=1
CH=1
OP=1
SF=1
iP=1

[font-size-adjust]
CSS2=1
CSS3=1
IE=0
FF=1
CH=0
OP=0
SF=0
iP=0

[font-stretch]
CSS2=1
CSS3=1
IE=0
FF=0
CH=0
OP=0
SF=0
iP=0

[left]
CSS2=1
CSS3=1
IE=1
FF=1
CH=1
OP=1
SF=1
iP=1

[marker-offset]
CSS2=1
CSS3=0
IE=0
FF=0
CH=0
OP=0
SF=0
iP=0

[max-height]
CSS2=1
CSS3=1
IE=7+
FF=1
CH=1
OP=1
SF=1
iP=1

[max-width]
CSS2=1
CSS3=1
IE=7+
FF=1
CH=1
OP=1
SF=1
iP=1

[min-height]
CSS2=1
CSS3=1
IE=1
FF=1
CH=1
OP=1
SF=1
iP=1

[min-width]
CSS2=1
CSS3=1
IE=7+
FF=1
CH=1
OP=1
SF=1
iP=1

[orphans]
CSS2=1
CSS3=1
IE=8+
FF=0
CH=0
OP=1
SF=0
iP=0

[outline]
CSS2=1
CSS3=1
IE=8+
FF=1
CH=1
OP=1
SF=1
iP=1

[outline-color]
CSS2=1
CSS3=1
IE=8+
FF=1
CH=1
OP=1
SF=1
iP=1

[outline-style]
CSS2=1
CSS3=1
IE=8+
FF=1
CH=1
OP=1
SF=1
iP=1

[outline-width]
CSS2=1
CSS3=1
IE=8+
FF=1
CH=1
OP=1
SF=1
iP=1

[overflow]
CSS2=1
CSS3=1
IE=1
FF=1
CH=1
OP=1
SF=1
iP=1

[page-break-after]
CSS2=1
CSS3=1
IE=1
FF=1
CH=1
OP=1
SF=1
iP=0

[page-break-before]
CSS2=1
CSS3=1
IE=8+
FF=1
CH=1
OP=1
SF=1
iP=0

[page-break-inside]
CSS2=1
CSS3=1
IE=8+
FF=0
CH=0
OP=1
SF=0
iP=0

[break-after]
CSS2=0
CSS3=1
IE=10+
FF=0
CH=0
OP=10+
SF=0
iP=0

[break-before]
CSS2=0
CSS3=1
IE=10+
FF=0
CH=0
OP=10+
SF=0
iP=0

[break-inside]
CSS2=0
CSS3=1
IE=10+
FF=0
CH=0
OP=10+
SF=0
iP=0

[pause]
CSS2=1
CSS3=1
IE=0
FF=0
CH=0
OP=1
SF=0
iP=0

[pause-after]
CSS2=1
CSS3=1
IE=0
FF=0
CH=0
OP=1
SF=0
iP=0

[pause-before]
CSS2=1
CSS3=1
IE=0
FF=0
CH=0
OP=1
SF=0
iP=0

[pitch]
CSS2=1
CSS3=1
IE=0
FF=0
CH=0
OP=0
SF=0
iP=0

[pitch-range]
CSS2=1
CSS3=1
IE=0
FF=0
CH=0
OP=0
SF=0
iP=0

[play-during]
CSS2=1
CSS3=1
IE=0
FF=0
CH=0
OP=0
SF=0
iP=0

[position]
CSS2=1
CSS3=1
IE=1
FF=1
CH=1
OP=1
SF=1
iP=1

[quotes]
CSS2=1
CSS3=1
IE=8+
FF=1
CH=1
OP=1
SF=1
iP=1

[richness]
CSS2=1
CSS3=1
IE=0
FF=0
CH=0
OP=0
SF=0
iP=0

[right]
CSS2=1
CSS3=1
IE=1
FF=1
CH=1
OP=1
SF=1
iP=1

[size]
CSS2=1
CSS3=1
IE=0
FF=0
CH=1
OP=1
SF=0
iP=0

[speak]
CSS2=1
CSS3=1
IE=0
FF=0
CH=0
OP=1
SF=0
iP=0

[speak-as]
CSS2=0
CSS3=1
IE=0
FF=0
CH=0
OP=0
SF=0
iP=0

[speak-header]
CSS2=1
CSS3=0
IE=0
FF=0
CH=0
OP=0
SF=0
iP=0

[speak-numeral]
CSS2=1
CSS3=0
IE=0
FF=0
CH=0
OP=0
SF=0
iP=0

[speak-punctuation]
CSS2=1
CSS3=0
IE=0
FF=0
CH=0
OP=0
SF=0
iP=0

[speech-rate]
CSS2=1
CSS3=0
IE=0
FF=0
CH=0
OP=0
SF=0
iP=0

[stress]
CSS2=1
CSS3=0
IE=0
FF=0
CH=0
OP=0
SF=0
iP=0

[table-layout]
CSS2=1
CSS3=1
IE=1
FF=1
CH=1
OP=1
SF=1
iP=1

[top]
CSS2=1
CSS3=1
IE=1
FF=1
CH=1
OP=1
SF=1
iP=1

[unicode-bidi]
CSS2=1
CSS3=1
IE=8+
FF=1
CH=1
OP=1
SF=1
iP=1

[visibility]
CSS2=1
CSS3=1
IE=1
FF=1
CH=1
OP=1
SF=1
iP=1

[voice-balance]
CSS2=0
CSS3=1
IE=0
FF=0
CH=0
OP=0
SF=0
iP=0

[voice-duration]
CSS2=0
CSS3=1
IE=0
FF=0
CH=0
OP=0
SF=0
iP=0

[voice-family]
CSS2=1
CSS3=1
IE=0
FF=0
CH=0
OP=1
SF=0
iP=0

[voice-pitch]
CSS2=0
CSS3=1
IE=0
FF=0
CH=0
OP=0
SF=0
iP=0

[voice-range]
CSS2=0
CSS3=1
IE=0
FF=0
CH=0
OP=0
SF=0
iP=0

[voice-rate]
CSS2=0
CSS3=1
IE=0
FF=0
CH=0
OP=0
SF=0
iP=0

[voice-stress]
CSS2=0
CSS3=1
IE=0
FF=0
CH=0
OP=0
SF=0
iP=0

[voice-volume]
CSS2=0
CSS3=1
IE=0
FF=0
CH=0
OP=0
SF=0
iP=0

[volume]
CSS2=1
CSS3=0
IE=0
FF=0
CH=0
OP=0
SF=0
iP=0

[widows]
CSS2=1
CSS3=1
IE=8+
FF=0
CH=0
OP=1
SF=0
iP=0

[z-index]
CSS2=1
CSS3=1
IE=1
FF=1
CH=1
OP=1
SF=1
iP=1

[alignment-adjust]
CSS2=0
CSS3=1
IE=0
FF=0
CH=0
OP=0
SF=0
iP=0

[alignment-baseline]
CSS2=0
CSS3=1
IE=0
FF=0
CH=0
OP=0
SF=0
iP=0

[animation]
CSS2=0
CSS3=1
IE=10+
FF=16+
CH=@
OP=12+
SF=@
iP=@

[animation-delay]
CSS2=0
CSS3=1
IE=10+
FF=16+
CH=@
OP=12+
SF=@
iP=@

[animation-direction]
CSS2=0
CSS3=1
IE=10+
FF=16+
CH=@
OP=12+
SF=@
iP=@

[animation-duration]
CSS2=0
CSS3=1
IE=10+
FF=16+
CH=@
OP=12+
SF=@
iP=@

[animation-iteration-count]
CSS2=0
CSS3=1
IE=10+
FF=16+
CH=@
OP=12+
SF=@
iP=@

[animation-name]
CSS2=0
CSS3=1
IE=10+
FF=16+
CH=@
OP=12+
SF=@
iP=@

[animation-play-state]
CSS2=0
CSS3=1
IE=10+
FF=16+
CH=@
OP=12+
SF=@
iP=@

[animation-timing-function]
CSS2=0
CSS3=1
IE=10+
FF=16+
CH=@
OP=12+
SF=@
iP=@

[appearance]
CSS2=0
CSS3=1
IE=0
FF=@
CH=@
OP=0
SF=@
iP=@

[backface-visibility]
CSS2=0
CSS3=1
IE=0
FF=16+
CH=@
OP=0
SF=@
iP=@

[background-clip]
CSS2=0
CSS3=1
IE=9+
FF=4+
CH=1
OP=10+
SF=@
iP=@

[background-origin]
CSS2=0
CSS3=1
IE=9+
FF=4+
CH=1
OP=10+
SF=5+
iP=1

[background-size]
CSS2=0
CSS3=1
IE=9+
FF=4+
CH=1
OP=10+
SF=1
iP=1

[baseline-shift]
CSS2=0
CSS3=1
IE=0
FF=0
CH=0
OP=0
SF=0
iP=0

[bookmark-label]
CSS2=0
CSS3=1
IE=0
FF=0
CH=0
OP=0
SF=0
iP=0

[bookmark-level]
CSS2=0
CSS3=1
IE=0
FF=0
CH=0
OP=0
SF=0
iP=0

[bookmark-state]
CSS2=0
CSS3=1
IE=0
FF=0
CH=0
OP=0
SF=0
iP=0

[bookmark-target]
CSS2=0
CSS3=1
IE=0
FF=0
CH=0
OP=0
SF=0
iP=0

[border-bottom-left-radius]
CSS2=0
CSS3=1
IE=9+
FF=4+
CH=1
OP=10+
SF=5+
iP=1

[border-bottom-right-radius]
CSS2=0
CSS3=1
IE=9+
FF=4+
CH=1
OP=10+
SF=5+
iP=1

[border-image]
CSS2=0
CSS3=1
IE=0
FF=15+
CH=1
OP=0
SF=@
iP=@

[border-image-outset]
CSS2=0
CSS3=1
IE=0
FF=0
CH=0
OP=0
SF=0
iP=0

[border-image-repeat]
CSS2=0
CSS3=1
IE=0
FF=0
CH=0
OP=0
SF=0
iP=0

[border-image-slice]
CSS2=0
CSS3=1
IE=0
FF=0
CH=0
OP=0
SF=0
iP=0

[border-image-source]
CSS2=0
CSS3=1
IE=0
FF=0
CH=0
OP=0
SF=0
iP=0

[border-image-width]
CSS2=0
CSS3=1
IE=0
FF=0
CH=0
OP=0
SF=0
iP=0

[border-radius]
CSS2=0
CSS3=1
IE=9+
FF=4+
CH=1
OP=10+
SF=5+
iP=1

[border-top-left-radius]
CSS2=0
CSS3=1
IE=9+
FF=4+
CH=1
OP=10+
SF=5+
iP=1

[border-top-right-radius]
CSS2=0
CSS3=1
IE=9+
FF=4+
CH=1
OP=10+
SF=5+
iP=1

[box-align]
CSS2=0
CSS3=0
IE=0
FF=@
CH=@
OP=0
SF=@
iP=@

[box-decoration-break]
CSS2=0
CSS3=1
IE=0
FF=0
CH=0
OP=10+
SF=0
iP=0

[box-direction]
CSS2=0
CSS3=0
IE=0
FF=@
CH=@
OP=0
SF=@
iP=@

[box-flex]
CSS2=0
CSS3=0
IE=0
FF=@
CH=@
OP=0
SF=@
iP=@

[box-orient]
CSS2=0
CSS3=0
IE=0
FF=@
CH=@
OP=0
SF=@
iP=@

[box-pack]
CSS2=0
CSS3=0
IE=0
FF=@
CH=@
OP=0
SF=@
iP=@

[box-sizing]
CSS2=0
CSS3=1
IE=8+
FF=@
CH=1
OP=1
SF=5+
iP=1

[box-shadow]
CSS2=0
CSS3=1
IE=9+
FF=4+
CH=1
OP=10+
SF=5+
iP=1

[columns]
CSS2=0
CSS3=1
IE=10+
FF=@
CH=@
OP=10+
SF=@
iP=@

[column-count]
CSS2=0
CSS3=1
IE=10+
FF=@
CH=@
OP=10+
SF=@
iP=@

[column-fill]
CSS2=0
CSS3=1
IE=10+
FF=0
CH=0
OP=10+
SF=0
iP=0

[column-gap]
CSS2=0
CSS3=1
IE=10+
FF=@
CH=@
OP=10+
SF=@
iP=@

[column-rule]
CSS2=0
CSS3=1
IE=10+
FF=@
CH=@
OP=10+
SF=@
iP=@

[column-rule-color]
CSS2=0
CSS3=1
IE=10+
FF=@
CH=@
OP=10+
SF=@
iP=@

[column-rule-style]
CSS2=0
CSS3=1
IE=10+
FF=@
CH=@
OP=10+
SF=@
iP=@

[column-rule-width]
CSS2=0
CSS3=1
IE=10+
FF=@
CH=@
OP=10+
SF=@
iP=@

[column-span]
CSS2=0
CSS3=1
IE=10+
FF=0
CH=@
OP=10+
SF=0
iP=0

[column-width]
CSS2=0
CSS3=1
IE=10+
FF=0
CH=@
OP=10+
SF=@
iP=@

[crop]
CSS2=0
CSS3=1
IE=0
FF=0
CH=0
OP=0
SF=0
iP=0

[dominant-baseline]
CSS2=0
CSS3=1
IE=0
FF=0
CH=0
OP=0
SF=0
iP=0

[drop-initial-after-adjust]
CSS2=0
CSS3=1
IE=0
FF=0
CH=0
OP=0
SF=0
iP=0

[drop-initial-after-align]
CSS2=0
CSS3=1
IE=0
FF=0
CH=0
OP=0
SF=0
iP=0

[drop-initial-before-adjust]
CSS2=0
CSS3=1
IE=0
FF=0
CH=0
OP=0
SF=0
iP=0

[drop-initial-before-align]
CSS2=0
CSS3=1
IE=0
FF=0
CH=0
OP=0
SF=0
iP=0

[drop-initial-size]
CSS2=0
CSS3=1
IE=0
FF=0
CH=0
OP=0
SF=0
iP=0

[drop-initial-value]
CSS2=0
CSS3=1
IE=0
FF=0
CH=0
OP=0
SF=0
iP=0

[float-offset]
CSS2=0
CSS3=1
IE=0
FF=0
CH=0
OP=0
SF=0
iP=0

[grid-columns]
CSS2=0
CSS3=1
IE=0
FF=0
CH=0
OP=0
SF=0
iP=0

[grid-rows]
CSS2=0
CSS3=1
IE=0
FF=0
CH=0
OP=0
SF=0
iP=0

[hanging-punctuation]
CSS2=0
CSS3=1
IE=0
FF=0
CH=0
OP=0
SF=0
iP=0

[hyphenate]
CSS2=0
CSS3=1
IE=0
FF=0
CH=0
OP=0
SF=0
iP=0

[hyphens]
CSS2=0
CSS3=1
IE=0
FF=0
CH=0
OP=0
SF=0
iP=0

[icon]
CSS2=0
CSS3=1
IE=0
FF=0
CH=0
OP=0
SF=0
iP=0

[image-resolution]
CSS2=0
CSS3=1
IE=0
FF=0
CH=0
OP=0
SF=0
iP=0

[inline-box-align]
CSS2=0
CSS3=1
IE=0
FF=0
CH=0
OP=0
SF=0
iP=0

[line-box-contain]
CSS2=0
CSS3=1
IE=0
FF=0
CH=0
OP=0
SF=0
iP=0

[line-break]
CSS2=0
CSS3=1
IE=1
FF=0
CH=0
OP=0
SF=0
iP=0

[line-grid]
CSS2=0
CSS3=1
IE=0
FF=0
CH=0
OP=0
SF=0
iP=0

[line-grid-mode]
CSS2=0
CSS3=1
IE=0
FF=0
CH=0
OP=0
SF=0
iP=0

[line-grid-progression]
CSS2=0
CSS3=1
IE=0
FF=0
CH=0
OP=0
SF=0
iP=0

[line-stacking]
CSS2=0
CSS3=1
IE=0
FF=0
CH=0
OP=0
SF=0
iP=0

[line-stacking-ruby]
CSS2=0
CSS3=1
IE=0
FF=0
CH=0
OP=0
SF=0
iP=0

[line-stacking-shift]
CSS2=0
CSS3=1
IE=0
FF=0
CH=0
OP=0
SF=0
iP=0

[line-stacking-strategy]
CSS2=0
CSS3=1
IE=0
FF=0
CH=0
OP=0
SF=0
iP=0

[marquee-direction]
CSS2=0
CSS3=1
IE=0
FF=0
CH=@
OP=0
SF=@
iP=@

[marquee-loop]
CSS2=0
CSS3=1
IE=0
FF=0
CH=@
OP=0
SF=@
iP=@

[marquee-play-count]
CSS2=0
CSS3=1
IE=0
FF=0
CH=@
OP=0
SF=@
iP=@

[marquee-speed]
CSS2=0
CSS3=1
IE=0
FF=0
CH=@
OP=0
SF=@
iP=@

[marquee-style]
CSS2=0
CSS3=1
IE=0
FF=0
CH=@
OP=0
SF=@
iP=@

[mark]
CSS2=0
CSS3=1
IE=0
FF=0
CH=0
OP=0
SF=0
iP=0

[mark-before]
CSS2=0
CSS3=1
IE=0
FF=0
CH=0
OP=0
SF=0
iP=0

[mark-after]
CSS2=0
CSS3=1
IE=0
FF=0
CH=0
OP=0
SF=0
iP=0

[marks]
CSS2=0
CSS3=1
IE=0
FF=0
CH=0
OP=0
SF=0
iP=0

[move-to]
CSS2=0
CSS3=1
IE=0
FF=0
CH=0
OP=0
SF=0
iP=0

[nav-down]
CSS2=0
CSS3=1
IE=0
FF=0
CH=0
OP=10+
SF=0
iP=0

[nav-index]
CSS2=0
CSS3=1
IE=0
FF=0
CH=0
OP=10+
SF=0
iP=0

[nav-left]
CSS2=0
CSS3=1
IE=0
FF=0
CH=0
OP=10+
SF=0
iP=0

[nav-right]
CSS2=0
CSS3=1
IE=0
FF=0
CH=0
OP=10+
SF=0
iP=0

[nav-up]
CSS2=0
CSS3=1
IE=0
FF=0
CH=0
OP=10+
SF=0
iP=0

[opacity]
CSS2=0
CSS3=1
IE=9+
FF=1
CH=1
OP=1
SF=1
iP=1

[outline-offset]
CSS2=0
CSS3=1
IE=0
FF=1
CH=1
OP=1
SF=1
iP=1

[overflow-style]
CSS2=0
CSS3=1
IE=0
FF=0
CH=0
OP=0
SF=0
iP=0

[overflow-x]
CSS2=0
CSS3=1
IE=9+
FF=1
CH=1
OP=10+
SF=1
iP=1

[overflow-y]
CSS2=0
CSS3=1
IE=9+
FF=1
CH=1
OP=10+
SF=1
iP=1

[page-bleed]
CSS2=0
CSS3=1
IE=0
FF=0
CH=0
OP=0
SF=0
iP=0

[page-policy]
CSS2=0
CSS3=1
IE=0
FF=0
CH=0
OP=0
SF=0
iP=0

[perspective]
CSS2=0
CSS3=1
IE=10+
FF=16+
CH=@
OP=0
SF=@
iP=@

[perspective-origin]
CSS2=0
CSS3=1
IE=10+
FF=16+
CH=@
OP=0
SF=@
iP=@

[phonemes]
CSS2=0
CSS3=1
IE=0
FF=0
CH=0
OP=0
SF=0
iP=0

[prototype-insert]
CSS2=0
CSS3=1
IE=0
FF=0
CH=0
OP=0
SF=0
iP=0

[prototype-insert-policy]
CSS2=0
CSS3=1
IE=0
FF=0
CH=0
OP=0
SF=0
iP=0

[prototype-insert-position]
CSS2=0
CSS3=1
IE=0
FF=0
CH=0
OP=0
SF=0
iP=0

[punctuation-trim]
CSS2=0
CSS3=1
IE=0
FF=0
CH=0
OP=0
SF=0
iP=0

[resize]
CSS2=0
CSS3=1
IE=0
FF=4+
CH=1
OP=0
SF=1
iP=1

[rest]
CSS2=0
CSS3=1
IE=0
FF=0
CH=0
OP=0
SF=0
iP=0

[rest-before]
CSS2=0
CSS3=1
IE=0
FF=0
CH=0
OP=0
SF=0
iP=0

[rest-after]
CSS2=0
CSS3=1
IE=0
FF=0
CH=0
OP=0
SF=0
iP=0

[rotation]
CSS2=0
CSS3=1
IE=0
FF=0
CH=0
OP=0
SF=0
iP=0

[rotation-point]
CSS2=0
CSS3=1
IE=0
FF=0
CH=0
OP=0
SF=0
iP=0

[ruby-align]
CSS2=0
CSS3=1
IE=1
FF=0
CH=0
OP=0
SF=0
iP=0

[ruby-overhang]
CSS2=0
CSS3=1
IE=1
FF=0
CH=0
OP=0
SF=0
iP=0

[ruby-position]
CSS2=0
CSS3=1
IE=1
FF=0
CH=0
OP=0
SF=0
iP=0

[ruby-span]
CSS2=0
CSS3=1
IE=0
FF=0
CH=0
OP=0
SF=0
iP=0

[string-set]
CSS2=0
CSS3=1
IE=0
FF=0
CH=0
OP=0
SF=0
iP=0

[tab-size]
CSS2=0
CSS3=1
IE=0
FF=@
CH=1
OP=@
SF=0
iP=0

[target]
CSS2=0
CSS3=1
IE=0
FF=0
CH=0
OP=0
SF=0
iP=0

[target-name]
CSS2=0
CSS3=1
IE=0
FF=0
CH=0
OP=0
SF=0
iP=0

[target-new]
CSS2=0
CSS3=1
IE=0
FF=0
CH=0
OP=0
SF=0
iP=0

[target-position]
CSS2=0
CSS3=1
IE=0
FF=0
CH=0
OP=0
SF=0
iP=0

[text-align-last]
CSS2=0
CSS3=1
IE=1
FF=0
CH=0
OP=0
SF=0
iP=0

[text-decoration-color]
CSS2=0
CSS3=1
IE=0
FF=0
CH=0
OP=0
SF=0
iP=0

[text-decoration-line]
CSS2=0
CSS3=1
IE=0
FF=0
CH=0
OP=0
SF=0
iP=0

[text-decoration-style]
CSS2=0
CSS3=1
IE=0
FF=0
CH=0
OP=0
SF=0
iP=0

[text-emphasis]
CSS2=0
CSS3=1
IE=0
FF=0
CH=0
OP=0
SF=0
iP=0

[text-emphasis-color]
CSS2=0
CSS3=1
IE=0
FF=0
CH=0
OP=0
SF=0
iP=0

[text-emphasis-style]
CSS2=0
CSS3=1
IE=0
FF=0
CH=0
OP=0
SF=0
iP=0

[text-emphasis-position]
CSS2=0
CSS3=1
IE=0
FF=0
CH=0
OP=0
SF=0
iP=0

[text-overflow]
CSS2=0
CSS3=1
IE=1
FF=7+
CH=1
OP=11+
SF=1
iP=1

[text-shadow]
CSS2=0
CSS3=1
IE=10+
FF=1
CH=1
OP=1
SF=1
iP=1

[text-justify]
CSS2=0
CSS3=1
IE=1
FF=0
CH=0
OP=0
SF=0
iP=0

[text-underline-position]
CSS2=0
CSS3=1
IE=1
FF=0
CH=0
OP=0
SF=0
iP=0

[transition]
CSS2=0
CSS3=1
IE=0
FF=16+
CH=@
OP=12+
SF=@
iP=@

[transition-delay]
CSS2=0
CSS3=1
IE=0
FF=16+
CH=@
OP=12+
SF=@
iP=@

[transition-duration]
CSS2=0
CSS3=1
IE=0
FF=16+
CH=@
OP=12+
SF=@
iP=@

[transition-property]
CSS2=0
CSS3=1
IE=0
FF=16+
CH=@
OP=12+
SF=@
iP=@

[transition-timing-function]
CSS2=0
CSS3=1
IE=0
FF=16+
CH=@
OP=12+
SF=@
iP=@

[transform]
CSS2=0
CSS3=1
IE=10+
FF=16+
CH=@
OP=12+
SF=@
iP=@

[transform-origin]
CSS2=0
CSS3=1
IE=10+
FF=16+
CH=@
OP=12+
SF=@
iP=@

[transform-style]
CSS2=0
CSS3=1
IE=10+
FF=16+
CH=@
OP=0
SF=@
iP=@

[voice-balance]
CSS2=0
CSS3=1
IE=0
FF=0
CH=0
OP=0
SF=0
iP=0

[voice-duration]
CSS2=0
CSS3=1
IE=0
FF=0
CH=0
OP=0
SF=0
iP=0

[voice-pitch]
CSS2=0
CSS3=1
IE=0
FF=0
CH=0
OP=0
SF=0
iP=0

[voice-rate]
CSS2=0
CSS3=1
IE=0
FF=0
CH=0
OP=0
SF=0
iP=0

[voice-stress]
CSS2=0
CSS3=1
IE=0
FF=0
CH=0
OP=0
SF=0
iP=0

[voice-pitch-range]
CSS2=0
CSS3=1
IE=0
FF=0
CH=0
OP=0
SF=0
iP=0

[voice-volume]
CSS2=0
CSS3=1
IE=0
FF=0
CH=0
OP=0
SF=0
iP=0

[word-break]
CSS2=0
CSS3=1
IE=1
FF=15+
CH=1
OP=0
SF=1
iP=1

[word-wrap]
CSS2=0
CSS3=1
IE=1
FF=1
CH=1
OP=10+
SF=1
iP=1

[writing-mode]
CSS2=0
CSS3=1
IE=1
FF=0
CH=0
OP=0
SF=0
iP=0

[background-position-x]
CSS2=0
CSS3=0
IE=1
FF=0
CH=1
OP=0
SF=1
iP=1

[background-position-y]
CSS2=0
CSS3=0
IE=1
FF=0
CH=1
OP=0
SF=1
iP=1

[behavior]
CSS2=0
CSS3=0
IE=1
FF=0
CH=0
OP=0
SF=0
iP=0

[filter]
CSS2=0
CSS3=0
IE=1
FF=0
CH=0
OP=0
SF=0
iP=0

[ime-mode]
CSS2=0
CSS3=0
IE=1
FF=1
CH=0
OP=0
SF=0
iP=0

[layout-flow]
CSS2=0
CSS3=0
IE=1
FF=0
CH=0
OP=0
SF=0
iP=0

[layout-grid]
CSS2=0
CSS3=0
IE=1
FF=0
CH=0
OP=0
SF=0
iP=0

[layout-grid-char]
CSS2=0
CSS3=0
IE=1
FF=0
CH=0
OP=0
SF=0
iP=0

[layout-grid-char-spacing]
CSS2=0
CSS3=0
IE=1
FF=0
CH=0
OP=0
SF=0
iP=0

[layout-grid-line]
CSS2=0
CSS3=0
IE=1
FF=0
CH=0
OP=0
SF=0
iP=0

[layout-grid-mode]
CSS2=0
CSS3=0
IE=1
FF=0
CH=0
OP=0
SF=0
iP=0

[layout-grid-type]
CSS2=0
CSS3=0
IE=1
FF=0
CH=0
OP=0
SF=0
iP=0

[scrollbar-3dlight-color]
CSS2=0
CSS3=0
IE=1
FF=0
CH=0
OP=0
SF=0
iP=0

[scrollbar-arrow-color]
CSS2=0
CSS3=0
IE=1
FF=0
CH=0
OP=0
SF=0
iP=0

[scrollbar-base-color]
CSS2=0
CSS3=0
IE=1
FF=0
CH=0
OP=0
SF=0
iP=0

[scrollbar-darkshadow-color]
CSS2=0
CSS3=0
IE=1
FF=0
CH=0
OP=0
SF=0
iP=0

[scrollbar-face-color]
CSS2=0
CSS3=0
IE=1
FF=0
CH=0
OP=0
SF=0
iP=0

[scrollbar-highlight-color]
CSS2=0
CSS3=0
IE=1
FF=0
CH=0
OP=0
SF=0
iP=0

[scrollbar-shadow-color]
CSS2=0
CSS3=0
IE=1
FF=0
CH=0
OP=0
SF=0
iP=0

[scrollbar-track-color]
CSS2=0
CSS3=0
IE=1
FF=0
CH=0
OP=0
SF=0
iP=0

[zoom]
CSS2=0
CSS3=0
IE=1
FF=0
CH=1
OP=0
SF=1
iP=0

[-ms-interpolation-mode]
CSS2=0
CSS3=0
IE=7+
FF=0
CH=0
OP=0
SF=0
iP=0

[image-rendering]
CSS2=0
CSS3=0
IE=0
FF=1
CH=0
OP=0
SF=0
iP=0

[text-rendering]
CSS2=0
CSS3=0
IE=0
FF=1
CH=0
OP=0
SF=0
iP=0

[pointer-events]
CSS2=0
CSS3=0
IE=0
FF=4+
CH=1
OP=0
SF=1
iP=0

[src]
CSS2=0
CSS3=0
IE=0
FF=0
CH=1
OP=0
SF=1
iP=0

[unicode-range]
CSS2=0
CSS3=0
IE=0
FF=0
CH=1
OP=0
SF=1
iP=0

[-webkit-appearance]
CH=1
SF=1
iP=1

[-webkit-background-clip]
CH=1
SF=5+
iP=1

[-webkit-background-origin]
CH=1
SF=1
iP=1

[-webkit-background-composite]
CH=1
SF=1
iP=1

[-webkit-border-bottom-left-radius]
CH=1
SF=1
iP=1

[-webkit-border-bottom-right-radius]
CH=1
SF=1
iP=1

[-webkit-border-horizontal-spacing]
CH=1
SF=1
iP=1

[-webkit-border-image]
CH=1
SF=1
iP=1

[-webkit-border-radius]
CH=1
SF=1
iP=1

[-webkit-border-vertical-spacing]
CH=1
SF=1
iP=1

[-webkit-border-top-left-radius]
CH=1
SF=1
iP=1

[-webkit-border-top-right-radius]
CH=1
SF=1
iP=1

[-webkit-box-align]
CH=1
SF=1
iP=1

[-webkit-box-direction]
CH=1
SF=1
iP=1

[-webkit-box-flex]
CH=1
SF=1
iP=1

[-webkit-box-orient]
CH=1
SF=1
iP=1

[-webkit-box-pack]
CH=1
SF=1
iP=1

[-webkit-box-shadow]
CH=1
SF=1
iP=1

[-webkit-box-sizing]
CH=1
SF=1
iP=1

[-webkit-column-break-after]
CH=1
SF=1
iP=1

[-webkit-column-break-before]
CH=1
SF=1
iP=1

[-webkit-column-break-inside]
CH=1
SF=1
iP=1

[-webkit-column-count]
CH=1
SF=1
iP=1

[-webkit-column-gap]
CH=1
SF=1
iP=1

[-webkit-column-rule]
CH=1
SF=1
iP=1

[-webkit-column-rule-color]
CH=1
SF=1
iP=1

[-webkit-column-rule-style]
CH=1
SF=1
iP=1

[-webkit-column-rule-width]
CH=1
SF=1
iP=1

[-webkit-columns]
CH=1
SF=1
iP=1

[-webkit-column-width]
CH=1
SF=1
iP=1

[-webkit-dashboard-region]
CH=1
SF=1
iP=1

[-webkit-marquee]
CH=1
SF=1
iP=1

[-webkit-line-break]
CH=1
SF=1
iP=1

[-webkit-marquee-direction]
CH=1
SF=1
iP=1

[-webkit-marquee-increment]
CH=1
SF=1
iP=1

[-webkit-marquee-repetition]
CH=1
SF=1
iP=1

[-webkit-marquee-speed]
CH=1
SF=1
iP=1

[-webkit-marquee-style]
CH=1
SF=1
iP=1

[-webkit-margin-collapse]
CH=1
SF=1
iP=1

[-webkit-margin-bottom-collapse]
CH=1
SF=1
iP=1

[-webkit-margin-start]
CH=1
SF=1
iP=1

[-webkit-margin-top-collapse]
CH=1
SF=1
iP=1

[-webkit-nbsp-mode]
CH=1
SF=1
iP=1

[-webkit-padding-start]
CH=1
SF=1
iP=1

[-webkit-rtl-ordering]
CH=1
SF=1
iP=1

[-webkit-user-drag]
CH=1
SF=1
iP=1

[-webkit-user-modify]
CH=1
SF=1
iP=1

[-webkit-user-select]
CH=1
SF=1
iP=1

[-webkit-text-fill-color]
CH=1
SF=1
iP=1

[-webkit-text-security]
CH=1
SF=1
iP=1

[-webkit-text-stroke]
CH=1
SF=1
iP=1

[-webkit-text-stroke-color]
CH=1
SF=1
iP=1

[-webkit-text-stroke-width]
CH=1
SF=1
iP=1

[-webkit-transform]
CH=1
SF=1
iP=1

[-webkit-transform-origin]
CH=1
SF=1
iP=1

[-webkit-transform-origin-x]
CH=1
SF=1
iP=1

[-webkit-transform-origin-y]
CH=1
SF=1
iP=1

[-webkit-transform-origin-z]
CH=1
SF=1
iP=1

[-webkit-transition]
CH=1
SF=1
iP=1

[-webkit-transition-duration]
CH=1
SF=1
iP=1

[-webkit-transition-property]
CH=1
SF=1
iP=1

[-webkit-transition-timing-function]
CH=1
SF=1
iP=1

[-webkit-animation]
CH=1
SF=1
iP=1

[-webkit-animation-delay]
CH=1
SF=1
iP=1

[-webkit-animation-direction]
CH=1
SF=1
iP=1

[-webkit-animation-duration]
CH=1
SF=1
iP=1

[-webkit-animation-iteration-count]
CH=1
SF=1
iP=1

[-webkit-animation-name]
CH=1
SF=1
iP=1

[-webkit-animation-play-state]
CH=1
SF=1
iP=1

[-webkit-animation-timing-function]
CH=1
SF=1
iP=1

[-webkit-mask]
CH=1
SF=1
iP=1

[-webkit-mask-attachment]
CH=1
SF=1
iP=1

[-webkit-mask-box-image]
CH=1
SF=1
iP=1

[-webkit-mask-clip]
CH=1
SF=1
iP=1

[-webkit-mask-composite]
CH=1
SF=1
iP=1

[-webkit-mask-image]
CH=1
SF=1
iP=1

[-webkit-mask-origin]
CH=1
SF=1
iP=1

[-webkit-mask-position]
CH=1
SF=1
iP=1

[-webkit-mask-position-x]
CH=1
SF=1
iP=1

[-webkit-mask-position-y]
CH=1
SF=1
iP=1

[-webkit-mask-repeat]
CH=1
SF=1
iP=1

[-webkit-mask-size]
CH=1
SF=1
iP=1

[-webkit-transition-delay]
CH=1
SF=1
iP=1

[-webkit-animation-fill-mode]
CH=1
SF=1
iP=1

[-webkit-backface-visibility]
CH=1
SF=1
iP=1

[-webkit-box-reflect]
CH=1
SF=1
iP=1

[-webkit-perspective]
CH=1
SF=5+
iP=1

[-webkit-perspective-origin]
CH=1
SF=1
iP=1

[-webkit-tap-highlight-color]
CH=1
SF=1
iP=1

[-webkit-text-size-adjust]
CH=1
SF=1
iP=1

[-webkit-touch-callout]
CH=1
SF=1
iP=1

[-webkit-transform-style]
CH=1
SF=5+
iP=1

[-o-animation]
OP=10+

[-o-animation-name]
OP=10+

[-o-animation-duration]
OP=10+

[-o-animation-timing-function]
OP=10+

[-o-animation-delay]
OP=10+

[-o-animation-iteration-count]
OP=10+

[-o-animation-direction]
OP=10+

[-o-animation-play-state]
OP=10+

[-o-transform]
OP=10+

[-o-transform-origin]
OP=10+

[-o-transition]
OP=10+

[-o-transition-delay]
OP=10+

[-o-transition-duration]
OP=10+

[-o-transition-property]
OP=10+

[-o-transition-timing-function]
OP=10+

[-moz-animation]
FF=5+

[-moz-animation-name]
FF=5+

[-moz-animation-duration]
FF=5+

[-moz-animation-timing-function]
FF=5+

[-moz-animation-delay]
FF=5+

[-moz-animation-iteration-count]
FF=5+

[-moz-animation-direction]
FF=5+

[-moz-animation-play-state]
FF=5+

[-moz-appearance]
FF=1

[-moz-backface-visibility]
FF=10+

[-moz-border-image]
FF=1

[-moz-box-align]
FF=1

[-moz-box-direction]
FF=1

[-moz-box-flex]
FF=1

[-moz-box-orient]
FF=1

[-moz-box-pack]
FF=1

[-moz-box-sizing]
FF=1

[-moz-column-gap]
FF=1

[-moz-column-rule]
FF=1

[-moz-column-rule-color]
FF=1

[-moz-column-rule-style]
FF=1

[-moz-column-rule-width]
FF=1

[-moz-column-width]
FF=1

[-moz-columns]
FF=9+

[-moz-column-count]
FF=1

[-moz-perspective]
FF=10+

[-moz-perspective-origin]
FF=10+

[-moz-transform]
FF=1

[-moz-transform-origin]
FF=1

[-moz-transform-style]
FF=10+

[-moz-transition]
FF=4+

[-moz-transition-property]
FF=4+

[-moz-transition-duration]
FF=4+

[-moz-transition-timing-function]
FF=4+

[-moz-transition-delay]
FF=4+

[-ms-transform]
IE=9+

[-ms-transform-origin]
IE=9+